@media only screen and (max-width:1400px){
.category-box.left {
    height: 100%;
    aspect-ratio: auto;
}
.main-menu>ul {
    display: flex;
    column-gap: 15px;
}
.footer-contact {
    max-width: 320px;
}
.footer-link {
    column-gap: 20px;
}
.testimonial-left {
    width: 370px;
}
}
@media only screen and (max-width:1199px){
    .main-menu>ul {
    display: none;
}
.cta-box-two {
    padding: 60px 120px;
}
.header-menu-collaps {
    display: inline-flex;
    flex-direction: column;
    row-gap: 10px;
    align-items: end;
    cursor: pointer;
}
.header-menu-collaps span {
    width: 38px;
    display: inline-block;
    height: 2px;
    background-color: #000;
}
.header-menu-collaps span:nth-child(2){
    width: 32px;
}
.header-menu-collaps span:nth-child(3){
    width: 16px;
}
.main-menu {
    display: flex;
    margin-left: auto;
    margin-right: 30px;
}
.header-inner {
    padding-bottom: 8px;
}
.topbar {
    padding-bottom: 16px;
}
.hero-content {
    width: 70%;
}
.why-choose-right {
    margin-left: 0;
}
h2 {
    font-size: 35px;
}
.why-container-box {
    padding: 50px 30px 50px 30px;
}
.testimonial-left {
    width: 260px;
    padding-right: 0;
}
.testimonial-right {
    padding-right: 0;
}
.footer-contact {
    max-width: 410px;
}
.product-category-section .category-details-top p {
    font-size: 14px;
}
.product-category-section .category-details-top h4 {
    font-size: 18px;
}
}
@media only screen and (max-width:991px){
    .hero-content {
    width: 100%;
}
.why-container-box {
    padding: 40px 30px 40px 30px;
    width: 50%;
}
.why-container-box:nth-child(2) span.count-separator {
    display: none;
}
.testimonial-retting-box {
    flex-wrap: wrap;
    justify-content: end;
}
.testimonial-retting-box>ul {
    padding-right: 0;
    border-right: 0;
}
.blog-section .heading-box {
    width: 100%;
}
.heading-box-outer {
    flex-wrap: wrap;
    margin-bottom: 30px;
}
.blog-section .heading-box {
    width: 100%;
    margin-bottom: 10px;
}
.testimonial-box {
    flex-wrap: wrap;
    row-gap: 16px;
}
.testimonial-left {
    width: 80px;
}
.footer-link {
    column-gap: 40px;
    flex-wrap: wrap;
    row-gap: 30px;
    justify-content: flex-start;
}
.footer-contact {
    max-width: 100%;
}
.hero-box {
    height: 400px;
    margin-bottom: 260px;
}
.hero-content {
    position: absolute;
    bottom: -270px;
    left: 0;
    background-color: #fff;
    transform: none !important;
    opacity: 1 !important;
    height: auto;
}
.hero-section ul.slick-dots {
    display: none !important;
}
}
@media only screen and (max-width:768px){
    h1 {
    font-size: 40px;
}
.features-grid {
    grid-template-columns: repeat(1, 1fr);
}
.topbar {
    display: none;
}
.header-inner {
    padding: 8px 12px;
}
.about-left {
    padding-right: 0;
}
.about-section, .client-section , .product-details-section, .product-category-section, .blog-page-section{
    padding: 50px 0;
}
.testimonial-btn {
    bottom: 12px;
    right: 50%;
    transform: translateX(50%);
}
.testimonial-btn .slick-arrow {
    height: 40px;
    width: 40px;
    font-size: 16px;
}
.footer-lower {
    flex-wrap: wrap;
    row-gap: 12px;
    justify-content: center;
    flex-direction: column;
}
.heading-outer {
    flex-wrap: wrap;
}
.testimonial-section {
    margin: 0;
}
.testimonial-retting-box {
    margin-left: 15px;
}
.category-section {
    margin: 0;
}
.counter-section, .why-choose-section {
    padding-bottom: 40px;
}
.testimonial-section {
    padding: 40px 0;
    border-radius: 0;
}
.blog-section {
    padding: 40px 0;
}
.testimonial-section {
    padding-bottom: 60px;
}
.page-header-section {
    padding: 50px 0;
}
.pagination {
    flex-wrap: wrap;
    row-gap: 12px;
}
.pagination .pre , .pagination .next{
    width: 100%;
}
.mission-section {
    padding-bottom: 50px;
}
.ceo-section, .team-section{
    padding-bottom: 50px;
}
.cta-box-two {
    padding: 40px 12px;
}
.blog-grid {
    grid-template-columns: repeat(1, 1fr);
}
.custom-breadcrumb {
    flex-wrap: wrap;
}
}
@media only screen and (max-width:600px){
    .header-end {
    display: none;
}
.hero-content-title {
    padding-left: 0;
    border-left: 0;
}
.about-image.two {
    margin-top: 0;
    height: auto;
}
.why-container-box {
    padding: 30px 16px 30px 16px;
}
h1 {
    font-size: 35px;
}
.hero-box {
    height: 280px;
    background-position: right 60%;
    margin-bottom: 330px;
    background-size: 670px;
}
.hero-content {
    bottom: -331px;
}
.hero-content h1 {
    font-size: 30px;
}
ul.slick-dots {
    bottom: 20px;
}
h2 {
    font-size: 28px;
}
.category-details-inner {
    margin-bottom: 0 !important;
}
.category-box::after {
    height: 100%;
}
.category-details h4 {
    font-size: 20px;
    margin-bottom: 6px;
}
.testimonial-right h4 {
    padding-top: 10px;
    font-size: 18px;
}
.testimonial-right p {
    margin-bottom: 10px;
}
.category-section ul.slick-dots li button {
    height: 10px;
    width: 10px;
}
.category-section ul.slick-dots {
    column-gap: 10px;
}
.category-section ul.slick-dots li.slick-active button {
    width: 30px;
}
table th {
    font-size: 12px;
    padding: 4px 8px;
}
table td {
    font-size: 12px;
    padding: 4px 8px;
}
.blog-card {
    padding: 12px;
}
.blog-card p {
    margin-bottom: 0;
}
h3 {
    font-size: 26px;
    font-weight: 600;
    margin-bottom: 20px;
}
.client-box {
    width: 120px;
    margin: 0 20px;
    height: 65px;
}
.client-box img {
    filter: none;
}
.why-container-box p:first-child {
    font-size: 36px;
}
}




